TYPO3 Core Multiple Security Vulnerabilities

Bugtraq ID: 36801
Class: Input Validation Error
CVE: CVE-2009-3628
CVE-2009-3629
CVE-2009-3630
CVE-2009-3631
CVE-2009-3632
CVE-2009-3633
CVE-2009-3636
CVE-2009-3634
CVE-2009-3635
Remote: Yes
Local: No
Published: Oct 22 2009 12:00AM
Updated: Nov 05 2009 06:07PM
Credit: Stefan Schuler, Stefan Esser, Marcus Krause, Jelmer de Hen, Christian Weiske, Marcus Krause, Andreas Schnapp, Chirs John Riley, Bernhard Kraft, Susanne Moog, Sebastian Spooren, and Christian Welzel
Vulnerable: Typo3 Typo3 4.2.9
Typo3 Typo3 4.2.6
Typo3 Typo3 4.2.4
Typo3 Typo3 4.2.3
Typo3 Typo3 4.2.2
Typo3 Typo3 4.2.1
Typo3 Typo3 4.2
Typo3 Typo3 4.1.12
Typo3 Typo3 4.1.10
Typo3 Typo3 4.1.8
Typo3 Typo3 4.1.7
Typo3 Typo3 4.1.6
Typo3 Typo3 4.1.4
Typo3 Typo3 4.1
Typo3 Typo3 4.0.13
Typo3 Typo3 4.0.12
Typo3 Typo3 4.0.10
Typo3 Typo3 4.0.9
Typo3 Typo3 4.0.8
Typo3 Typo3 4.0.5
Typo3 Typo3 4.0.4
Typo3 Typo3 4.0.3
Typo3 Typo3 4.0.2
Typo3 Typo3 4.0.1
Typo3 Typo3 4.3.0beta1
Typo3 Typo3 4.0
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 armel
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: Typo3 Typo3 4.2.10
Typo3 Typo3 4.1.13
Typo3 Typo3 4.3beta2


 

Privacy Statement
Copyright 2010, SecurityFocus